p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;padding:5px;padding-left:5px;padding-right:5px;width:1190px;height:990px;z-index:1;}
#Text5 {display:block;position:absolute;left:210px;top:654px;width:762px;height:83px;z-index:2;}
#Text6 {display:block;position:absolute;left:411px;top:12px;width:552px;height:60px;z-index:3;}
#Img1 {display:block;overflow:hidden;position:absolute;left:323px;top:281px;width:728px;height:523px;z-index:4;}
#Img1Inner {position: absolute;width:728px;height:523px;border:0px;}
#Text8 {display:block;position:absolute;left:261px;top:102px;width:312px;height:29px;z-index:5;}
#Menu1 {display:block;z-index:2081;position:absolute;left:41px;top:298px;width:122px;height:275px;}
#Text2 {display:block;position:absolute;left:25px;top:772px;width:201px;height:31px;z-index:7;}
#But1 {display:block;overflow:hidden;position:absolute;left:83px;top:803px;width:35px;height:35px;z-index:8;background:url('./buttons/agenda_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -35px 0;}
#But1.Over {background-position: -70px 0;}
#But1 p {visibility:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:25px;top:596px;width:154px;height:149px;z-index:9;}
#Img2Inner {position: absolute;width:154px;height:149px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:3px;top:13px;width:197px;height:275px;z-index:10;}
#Img3Inner {position: absolute;width:197px;height:275px;border:0px;}
#Text3 {display:none;position:absolute;left:926px;top:123px;width:252px;height:420px;z-index:11;background-color:#92836d;}
#Text7 {display:block;position:absolute;left:420px;top:337px;width:215px;height:119px;z-index:12;}
#Text1 {display:block;position:absolute;left:420px;top:448px;width:225px;height:132px;z-index:13;}
